.ir {
  text-indent: -9999px;
  outline: none;
}
.visually-hidden {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}
h1 {
  font-size: 26px;
  font-size: 1.625rem;
  line-height: 1.3;
}
h2 {
  font-size: 22px;
  font-size: 1.375rem;
  line-height: 1.2;
}
h3 {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 1.2;
}
h4 {
  font-size: 14px;
  font-size: .875rem;
  line-height: 1.2;
}
p,
li,
th,
td,
label {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.5;
  color: #666;
}
body.promo #main {
  padding-top: 0;
}
body.promo #promo {
  margin-top: -112px;
  margin-bottom: -160px;
  float: left;
  width: 100%;
}
body.promo.destination-single #promo {
  margin-bottom: -160px;
}
body.promo.objects #promo {
  margin-bottom: -160px;
}
#main {
  padding-top: 1em;
  clear: both;
}
#main .container {
  -moz-box-shadow: 0 0 8px 4px rgba(0,0,0,0.35);
  -webkit-box-shadow: 0 0 8px 4px rgba(0,0,0,0.35);
  box-shadow: 0 0 8px 4px rgba(0,0,0,0.35);
  background: #fff;
}
body.shadow-divider #main .container {
  background: #fff url(../assets/art/main-bg.png) repeat-y 65.104166666667% 0;
}
body.shadow-divider #main .container:before,
body.shadow-divider #main .container:after {
  position: relative;
  content: " ";
  height: 40px;
  background-color: #fff;
  background-position: 65.104166666667% 0;
  background-repeat: no-repeat;
  visibility: visible;
}
body.shadow-divider #main .container:before {
  background-image: url(../assets/art/main-bg-top.png);
  margin: -1.25em -1.25em -1.25em -1.25em;
}
body.shadow-divider #main .container:after {
  bottom: 0;
  background-image: url(../assets/art/main-bg-bottom.png);
  margin: 0 -1.25em -1.25em -1.25em;
}
body.shadow-divider .main-content {
  margin-bottom: -1.25em;
}
body.full-width #main .container {
  padding: 2em;
}
.main-content {
  position: relative;
  float: left;
  width: 63.04347826087%;
  z-index: 10;
}
.secondary-content {
  position: relative;
  float: right;
  width: 32.608695652174%;
}
.site-logo {
  width: 420px;
}
.lang-nav {
  right: 0;
}
.head-nav {
  right: 0;
}
.column-container .column,
.column-container .column.breakpoint-1 {
  margin-left: 3.571428571429%;
  margin-bottom: 0;
  clear: none;
}
.column-container .column.first.breakpoint-1 {
  margin-left: 0;
}
.column-container.four .column {
  width: 22.321428571429%;
}
#promo .container {
  width: 1640px;
}
body.promo #promo .container {
  overflow: hidden;
}
.promo-overlay {
  background: url(../assets/art/promo-overlay-small.png) no-repeat 50% 0;
  display: block;
  width: 1640px;
  height: 640px;
  position: absolute;
  left: 50%;
  margin-left: -820px;
  z-index: 5;
  pointer-events: none;
}
#promo .slide {
  height: 640px;
  overflow: hidden;
}
#promo .promo-image {
  position: absolute;
  left: 50%;
  margin-left: -820px;
  width: 1640px;
}
.promo-info,
body.home .promo-info {
  position: absolute;
  left: 50%;
  margin-left: -30em;
  bottom: 17.530em;
  width: auto;
  background: url(../assets/art/destination-promo-bg.png) repeat-y right top;
  padding: 2em 5.5em 0 2.5em;
  min-height: 7.5em;
}
body.home .promo-info {
  background-image: url(../assets/art/slider-promo-bg.png);
  padding-left: 2.5em;
}
body.promo-emblem .promo-info {
  padding-left: 7em;
}
body.destinations-listing .promo-info h2 {
  margin-top: 0;
}
.promo-info h2,
body.home .promo-info h2 {
  font-size: 28px;
  font-size: 1.75rem;
}
body.home .promo-info h2 {
  margin-top: 0;
}
.promo-info p,
body.home .promo-info p {
  font-size: 14px;
  font-size: 0.875rem;
}
.promo-info .destination-emblem {
  float: left;
  position: relative;
  margin-right: 0;
  margin-left: -5em;
}
.promo-content {
  height: 640px;
  overflow: hidden;
}
body.home .promo-content {
  cursor: pointer;
}
body.ie8 .promo-content,
body.ie9 .promo-content,
body.ie10 .promo-content {
  cursor: default;
}
body.destination-single .promo-content {
  height: 400px;
}
body.objects .promo-content {
  height: 400px;
}
.slide-position {
  position: absolute;
  bottom: 9.5em;
}
.slide-controls {
  display: block;
  position: absolute;
  width: 60em;
  height: 40px;
  bottom: 17.5em;
  left: 50%;
  margin-left: -30em;
}
.slide-controls a {
  font-size: 32px;
  font-size: 2rem;
  line-height: 1;
  display: block;
  position: absolute;
  cursor: pointer;
  z-index: 55;
  width: 40px;
  height: 40px;
  background: rgba(128,158,48,0.75);
  text-align: center;
}
.slide-controls a:hover {
  opacity: .8;
}
.slide-controls .prev {
  right: 1.3em;
}
.slide-controls .next {
  right: 0;
}
.slide-controls .icon {
  color: #fff;
  vertical-align: middle;
  position: relative;
  top: .025em;
}
.post-listing .meta {
  margin-bottom: 0;
}
.post-listing .post-image {
  max-width: 8em;
  margin: .25em .5em .25em 0;
}
.post-listing .title {
  font-size: 18px;
  font-size: 1.125rem;
  margin-bottom: .5em;
}
.post-listing .read-more {
  font-size: 13px;
  font-size: 0.8125rem;
}
.post-listing .summary p {
  font-size: 13px;
  font-size: 0.8125rem;
}
.post-full .title {
  font-size: 20px;
  font-size: 1.25rem;
}
.post-full .user-content p {
  font-size: 14px;
  font-size: 0.875rem;
}
.widget.event-listing .event {
  background: #e8eff4 url(../assets/art/events-bg.jpg) no-repeat 50% 0;
}
.widget.event-listing .event:first-child {
  margin-top: 0;
}
.widget.event-listing .event:hover {
  -moz-box-shadow: inset 0 0 10px 0 rgba(0,0,0,0.1);
  -webkit-box-shadow: inset 0 0 10px 0 rgba(0,0,0,0.1);
  box-shadow: inset 0 0 10px 0 rgba(0,0,0,0.1);
  background-image: none;
  background-color: #c8dae6;
}
.widget.text p {
  font-size: 12px;
  font-size: 0.75rem;
}
.widget.text.welcome p {
  font-size: 13px;
  font-size: 0.8125rem;
}
.widget.highlights li {
  padding: .75em 7.5em .75em .75em;
  margin-bottom: .75em;
}
.widget.highlights li span {
  margin-right: -7.5em;
  width: 6.43em;
  min-height: 5.72em;
}
.widget.highlights li p {
  font-size: 11px;
  font-size: 0.6875rem;
}
.intro-content {
  margin-bottom: 1.25em;
  margin-top: -1.25em;
  min-height: 5.25em;
}
body.shadow-divider .intro-content {
  margin-top: -2.5em;
}
.intro-content .destination-emblem {
  position: relative;
  margin-top: 0;
  padding-right: 1em;
}
.intro-content .destination-emblem img {
  width: 38px;
  height: 45px;
}
.intro-content .destination-title {
  margin: 0;
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 1.8;
}
body.destination-single .post-full h1 {
  font-size: 24px;
  font-size: 1.5rem;
}
body.destination-single .post-full h2 {
  font-size: 18px;
  font-size: 1.125rem;
  margin-bottom: 1.25em;
}
body.destination-single .post-full p {
  margin-bottom: 1.25em;
}
.widget.destinations-listing .post-listing .title {
  margin-bottom: .25em;
}
.panorama-intro .summary img {
  top: -2.25em;
}
.panorama-container .message {
  display: none;
}
.tab-nav {
  padding: 0 1.5em;
  margin-top: 6.5em;
}
.foot-nav .parent {
  width: 25%;
}
.foot-nav .parent.breakpoint-1 {
  clear: none;
}
.foot-nav li li {
  font-size: 12px;
  font-size: 0.75rem;
}
#page-footer hr {
  padding: 0;
  margin: 0 -1.25em;
}
.footer-logos {
  float: left;
  margin: .35em 0 0 -1em;
}
.return-top {
  float: right;
  line-height: 6;
}
.copy {
  float: left;
  margin: 1em 0 0 -0.25em;
}
.created-by {
  float: right;
  margin: 1em 0 0 0;
  max-width: none;
}
.user-content a:hover img {
  border-color: #ccc;
}
.alignleft {
  margin: 0 1.5em .5em 0;
}
.alignright {
  margin: 0 0 .5em 1.5em;
}
